Subject: [bug#78443] [PATCH v2] gnu: python-pulp: Update to 3.1.1.

From: Andreas Enge <[email-masked]>
Date: Sat, 7 Jun 2025 17:01:53 +0200

Hello,

your v2 patch also modifies snakemake, which needs to be mentioned in
the commit message. Also, instead of updating python-pulp, it rather
adds a second version.

Would it be possible to update snakemake at the same time?
(Actually I just see there are lots of different snakemake packages, one
for each major version; are all of these really needed? It would be nice
if this could be tidied up, possibly by removing outdated dependencies;
not necessarily in this patch series, of course.)

Andreas